 # 执行脚本路径
BASH_PATH=$(cd `dirname $0`;pwd)
echo "执行脚本路径: ${BASH_PATH}"

tosutil cp -r /Users/evy/Documents/work/zgyx/ZT/zhetian_client/build/wechatgame/remote   tos://xmzt/wechat102/

# Cocos 工程路径
PROJECT_ROOT=${BASH_PATH}/../../
PROJECT_ROOT=$(cd ${PROJECT_ROOT};pwd)
echo "Cocos 工程路径: ${PROJECT_ROOT}"


# 微信工程目录
WX_POJECT=${PROJECT_ROOT}/zhetian_client/build/wechatgame/
rm -rf ${WX_POJECT}../remote/
mv ${WX_POJECT}remote ${WX_POJECT}../
